modify:
{
	match:
	{
		"classname" "trigger_once"
		"targetname" "trigger_l3_physbox"
	}
	insert:
	{
		"OnTrigger" "l2_door_relay_1,kill,,0,-1"
	}
}
modify:
{
	match:
	{
		"classname" "trigger_once"
		"targetname" "trigger_rtv_physbox"
	}
	insert:
	{
		"OnTrigger" "l2_door_relay_1,kill,,0,-1"
	}
}